SolrCollapseFunction::setNullPolicy
SolrCollapseFunction::__toString
SolrCollapseFunction
PHP Manual

# SolrCollapseFunction::setSize

(PECL solr >= 2.2.0)

SolrCollapseFunction::setSize — Sets the initial size of the collapse data structures when collapsing on a numeric field only.

### Description

public SolrCollapseFunction SolrCollapseFunction::setSize ( integer `$size` )

Sets the initial size of the collapse data structures when collapsing on a numeric field only.

### Parameters

`size`

### Return Values

SolrCollapseFunction

SolrCollapseFunction::setNullPolicy
SolrCollapseFunction::__toString
SolrCollapseFunction
PHP Manual